@font-face {
  font-family: 'cure-icon';
  src:  url('/fonts/v2/cure-icon.eot?p2ja4p');
  src:  url('/fonts/v2/cure-icon.eot?p2ja4p#iefix') format('embedded-opentype'),
    url('/fonts/v2/cure-icon.ttf?p2ja4p') format('truetype'),
    url('/fonts/v2/cure-icon.woff?p2ja4p') format('woff'),
    url('/fonts/v2/cure-icon.svg?p2ja4p#cure-icon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'cure-icon-plus';
  src:  url('/fonts/v2/cure-icon-plus.eot?qn18er');
  src:  url('/fonts/v2/cure-icon-plus.eot?qn18er#iefix') format('embedded-opentype'),
    url('/fonts/v2/cure-icon-plus.ttf?qn18er') format('truetype'),
    url('/fonts/v2/cure-icon-plus.woff?qn18er') format('woff'),
    url('/fonts/v2/cure-icon-plus.svg?qn18er#cure-icon-plus') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'cure-icon', 'cure-icon-plus' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before {
  content: "\e90c";
}
.icon-arrow-left:before {
  content: "\e903";
  color: #8e8e8e;
}
.icon-arrow-right-L:before {
  content: "\e90d";
  /*color: #fff;*/
}
.icon-arrow-right:before {
  content: "\e90e";
  color: #8e8e8e;
}
.icon-arrow-right:hover:before {
  content: "\e90e";
  color: #EE3E75;
}
.icon-arrow-up:before {
  content: "\e90f";
  color: #8e8e8e;
}
.icon-arrow-right-db {
  width: 22px;
  height: 20px;
  background-color: #8e8e8e;
  -webkit-mask: url("/images/icons/icon_arrow_right_db.svg") no-repeat center;
  mask: url("/images/icons/icon_arrow_right_db.svg") no-repeat center;
}
.icon-arrow-right-db:hover {
  background-color: red;
}

.icon-bell:before {
  content: "\e910";
}
.icon-calendar:before {
  content: "\e911";
}
.icon-camera:before {
  content: "\e912";
}
.icon-chat:before {
  content: "\e913";
}
.icon-check-mark:before {
  content: "\e904";
  color: #fff;
}
.icon-check .path1:before {
  content: "\e905";
  color: rgb(121, 230, 112);
}
.icon-check .path2:before {
  content: "\e906";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-close .path1:before {
  content: "\e914";
  color: rgb(142, 142, 142);
}
.icon-close .path2:before {
  content: "\e915";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-eye:before {
  content: "\e916";
}
.icon-face:before {
  content: "\e917";
}
.icon-facebook-with-circle:before {
  content: "\e909";
  color: #fff;
}
.icon-facebook:before {
  content: "\e918";
  /*color: #8e8e8e;*/
}
.icon-amazon:before {
  content: "\f900";
  color: #fff;
}
.icon-google:before {
  content: "\f901";
  color: #fff;
}
.icon-apple:before {
  content: "\f902";
  color: #fff;
  font-size: x-large;
}
.icon-folder:before {
  content: "\e919";
}
.icon-heart-active:before {
  content: "\e907";
  color: #ee3e75;
}
.icon-heart:before {
  content: "\e908";
}
.icon-instagram:before {
  content: "\e90a";
  /*color: #fff;*/
}
.icon-logout:before {
  content: "\e91c";
}
.icon-menu:before {
  content: "\e91d";
  color: #ee3e75;
}
.icon-next:before {
  content: "\e91e";
}
.icon-person:before {
  content: "\e91f";
}
.icon-pin:before {
  content: "\e920";
}
.icon-plus:before {
  content: "\e921";
}
.icon-prev:before {
  content: "\e922";
  color: #9b9b9b;
}
.icon-search:before {
  content: "\e923";
}
.icon-send:before {
  content: "\e924";
}
.icon-setting:before {
  content: "\e925";
}
.icon-tumblr:before {
  content: "\e926";
  /*color: #8e8e8e;*/
}
.icon-twitter:before {
  content: "\e927";
  /*color: #8e8e8e;*/
}
.icon-watch:before {
  content: "\e928";
}
.icon-weibo:before {
  content: "\e90b";
  /*color: #fff;*/
}
.icon-x-mark:before {
  content: "\e929";
  color: #fff;
}
.icon-group:before {
  content: "\e91a";
}
.icon-link:before {
  content: "\e91b";
}
.icon-copy:before {
  content: "\e92c";
}
.icon-block-active:before {
  content: "\e900";
  color: #ee3e75;
}
.icon-block:before {
  content: "\e901";
  color: #c4c4c4;
}
.icon-edit:before {
  content: "\e902";
  color: #8e8e8e;
}
.icon-warning:before {
  content: "\26a0";
  color: #ee3e75;
}
